---
client_name_format:
  title: Štýl zobrazenia mena užívateľa
  content: >
    Vyberte formát pre zobrazenie mena v celom systéme. Emailové šablóny ho použijú ak nebude špecifikovaný iný formát priamo pri použitej premennej.
client_session_timeout:
  title: Časový limit pre používateľov
  content: >
    Maximálna dĺžka nečinnosti (v minútach), než je používateľ automaticky odhlásený. <br><br> ak chcete <span class="doc-desc-title">automatické odhlásenie používateľov</span> vypnúť, zadajte 0.
registration_method:
  title: Voľby registrácie
  content: >
    <span class="doc-desc-title">Spôsob registrácie</span> a <span class="doc-desc-title"> Požadovaná registrácia</span> se používajú spoločně k tomu, ako sa užívatelia registrujú a pristupujú do helpdesku . Tabuľka popisuje, ako je toto nastavenie spracované systémom. <table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"> <tr><th>Požadovaná registrácia</th> <th>Spôsob registrácie</th> <th>Výsledky</th></tr> <tr><td>No</td><td>Verejne</td> <td>Registrácia se doporučuje, ale nevyžaduje sa pre nové tikety.</td></tr> <tr><td>Yes</td><td>Public</td> <td>Registrácia a prihlásenie sú vyžadované pre nové tikety</td></tr> <tr><td>No</td><td>Súkromne</td> <td>Hocikto môže vytvoriť tiket, ale len agenti môžu registrovať užívateľov</td></tr> <tr><td>Yes</td><td>Súkromne</td> <td>Uživateľský prístup je len na základe pozvánky.</td></tr> <tr><td>No</td><td>Zakázané</td> <td>Nikdo nemôže zaregistrovať úžívateľa, ale každý môže vytvoriť tiket. <em>Takto to fungovalo pred verziou  1.9</em></td></tr> <tr><td>Yes</td><td>Zakázané</td> <td>Zakázať vytváranie tiketov prostredníctvom portálu</td></tr> </tbody></table>
client_verify_email:
  title: Vyžadovať overenie emailom
  content: >
    Zakázaním tejto voľby majú užívatelia okamžitý prístup k tiketom pomocou "Kontrola stavu tiketu" na  webovom portáli. Ak je voľba povolená (default nastavenie), užívateľom bude poslaný email s linkou na tento tiket. <br><br>Zakázaním overovania emailu sa môže povoliť tretím stranám (napr. spolupracovníkom) vydávať sa za majiteľov tiketov.
allow_auth_tokens:
  title: Povoliť prihlasovacie poukážky
  content: >
    Voľba umožní použiť auto-prihlasovacie poukážky pri kliknutí na odkaz zaslaný používateľom.
